/*
	Theme Name:       Kathy Wood
	Theme URI:        http: //wpcasa.com/theme/marbella
	Description:      Child theme for real estate theme framework wpCasa
	Author:           Simon Rimkus (wpCasa)
	Author URI:       http: //wpcasa.com/
	Version:          1.0
	
	Tags:			  black, blue, gray, white, light, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready
	
	Template:         wpcasa
	Template Version: 1.3.1
	
	License: 		  GNU General Public License v2.0
	License URI:      http://www.opensource.org/licenses/gpl-license.php
*/

/* Import parent theme style.css
================================================== */
 
@import url("../wpcasa/style.css");


/* Body
================================================== */

body {
	line-height: 22px;
	background-color: #eee;
	color: #4c4d51;
	font-family: 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: 300;
	padding-bottom: 0 !important;
}


/* Titles
================================================== */

.title,
.post-title,
h1, h2, h3, h4, h5, h6 {
	line-height: 1;
	font-family: 'Bitter', serif;
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 20px;
}

.title {
	padding-top: 0;
	border-top: none;
}

.title h1,
.title h2 {
	text-transform: uppercase;
}

.call-to-action-text h2 {
	font-size: 26px;
}
.home h1.entry-title { display: none; }
.listing-title { text-transform: uppercase; font-family: 'Times Roman'; font-size: 30px; line-height:  36px; font-weight: normal; }

/* Link Colors
================================================== */

a,
a:visited,
.listing-search-buttons div:hover {
	color: #dd1a4b;
}

.title a:hover, .post-title a:hover,
.listing-features a:hover {
	color: #dd1a4b !important;
}

.title a:visited, .post-title a:visited,
.listing-features a:visited {
	color: #505050;
}

.call-to-action-text h2 {
	line-height: 1.2;
}

.title-actions .btn:hover {
	color: inherit !important;
}

.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover {
	background-color: #dd1a4b;
}


/* Buttons
================================================== */

.btn {
	font-family: 'Bitter', serif;
}

.btn-primary {
  background-color: #dd1a4b;
  background-image: none;
  filter: none;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #dd1a4b;
}
.btn-primary:active, .btn-primary.active {
  background-color: #dd1a4b \9;
}


/* Layout Elements
================================================== */

#container-top-wrap {
	background-color: #323a45;
	padding-bottom: 180px;
}

.custom-background { background-size: cover; }

#top-wrap {
	width: 100%;
	padding-top: 0;
	padding-bottom: 0;
	background: url(../wpcasa/lib/assets/img/bg-trans-25.png);
}

#header-wrap {
	background: none;
	position: relative;
}

#header {
	padding: 17px 0 13px;
	color: rgba(255,255,255,.5);
	text-align: center;
}

#header-top,
#header-bottom,
#logo-description {
	color: inherit;
	font-family: 'Bitter', serif;
}

#logo-description {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
	max-width: 320px;
	text-align: left;
	font-family: Arial, sans-serif; 
	font-size: 20px;
	line-height: 27px; 
	margin-top: 20px;
}

#header-top {
	margin: 0;
}

#header-bottom .icon-phone,
#header-bottom em {
	color: #dd1a4b;
	font-style: normal;
}

#find-home {
	display: inline-block;
	line-height: 1;
	margin-top: 5px;
	padding-top: 8px;
	border-top: 1px solid rgba(255,255,255,.5);
	font-size: 22px;
	text-transform: none;
	letter-spacing: 1px;
}

#container-wrap {
	width: 1080px;
	margin: -180px auto 0;
	padding: 10px 0;
	background: url(../wpcasa/lib/assets/img/bg-trans-light-25.png);
}

.ihf-page #footer-wrap { display: none; }

#footer-bottom-wrap {
	background-color: #1e396b;
	width: 100%;
}

#footer-bottom {
	text-align: center;
}

#footer-bottom .social-icons a {
	margin: 0 5px;
	-moz-opacity: .75;
	-ms-filter: "alpha(opacity=75)";
	filter: alpha(opacity=75);
	opacity: .75;
}

#footer-bottom .social-icons a:hover {
	-moz-opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}


/* Menus
================================================== */

.wpsight-menu,
.wpsight-menu .sf-menu li,
.wpsight-menu .sf-menu a {
	height: 50px;
	line-height: 50px;
	font-family: 'Bitter', serif;
	font-size: 13px;
	text-transform: uppercase;
}

.wpsight-menu .sf-menu li li a,
.wpsight-menu .sf-menu li li a:visited {
	font-size: inherit;
}

.tinynav {
	margin-top: 4px;
}

.wpsight-menu-main,
.wpsight-menu-bottom {
	background: none;
	text-align: center;
}

.wpsight-menu-main.wpsight-menu .sf-menu ul,
.wpsight-menu-bottom.wpsight-menu .sf-menu ul {
	background: url(../wpcasa/lib/assets/img/bg-trans-25.png);
	border: none;
}

.wpsight-menu .sf-menu li:hover ul,
.wpsight-menu .sf-menu li.sfHover ul {
	left: -5px;
}

.wpsight-menu .sf-menu li li:hover ul,
.wpsight-menu .sf-menu li li.sfHover ul {
	top: -4px !important;
}

.wpsight-menu .sf-menu li li a, 
.wpsight-menu .sf-menu li li a:visited {
	text-transform: none;
}

.wpsight-menu .sf-menu a:hover,
.wpsight-menu .sf-menu li li a:hover {
	color: #dd1a4b !important;
}

.wpsight-menu-main.wpsight-menu .sf-menu li li a, 
.wpsight-menu-main.wpsight-menu .sf-menu li li a:visited,
.wpsight-menu-bottom.wpsight-menu .sf-menu li li a, 
.wpsight-menu-bottom.wpsight-menu .sf-menu li li a:visited {
	color: #fff;
	text-transform: none;
}

.wpsight-menu-main.wpsight-menu .sf-menu li li a:hover,
.wpsight-menu-bottom.wpsight-menu .sf-menu li li a:hover {
	color: #dd1a4b;
}

.wpsight-menu-main li,
.wpsight-menu-bottom li {
	float: none;
	display: inline-block;
}

.wpsight-menu-main li li,
.wpsight-menu-bottom li li {
	text-align: left;
}

.wpsight-menu-main.wpsight-menu a,
.wpsight-menu-main.wpsight-menu a:visited,
.wpsight-menu-bottom.wpsight-menu a,
.wpsight-menu-bottom.wpsight-menu a:visited {
	margin: 0 10px;
	color: #fff;
}

.wpsight-menu-main .tinynav,
.wpsight-menu-bottom .tinynav {
	background-color: rgba(0,0,0,.05);
	color: #fff;
	border-color: rgba(0,0,0,.1);
}

.wpsight-menu-sub a,
.wpsight-menu-sub a:visited {
	color: inherit;
}

.wpsight-menu .sf-menu li:hover ul,
.wpsight-menu .sf-menu li.sfHover ul {
	top: 50px;
}

.wpsight-menu-top-left .sf-menu ul,
.wpsight-menu-top-right .sf-menu ul {
	border-top: none;
}

.wpsight-menu-sub {
	background-color: #eee;
   	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eeeeee), to(#f8f8f8));
   	background: -webkit-linear-gradient(top, #f8f8f8, #eeeeee);
  	background: -moz-linear-gradient(top, #f8f8f8, #eeeeee);
  	background: -ms-linear-gradient(top, #f8f8f8, #eeeeee);
  	background: -o-linear-gradient(top, #f8f8f8, #eeeeee);
}

.wpsight-menu-sub.wpsight-menu .sf-menu ul {
	background-color: rgba(248,248,248,.9);
	border: none;
}

.wpsight-menu-sub .tinynav {
	border-color: rgba(0,0,0,.1);
}


/* Misc Elements
================================================== */

.single-property .listing-price-on-request {
	font-size: inherit;
}

input,
textarea,
select,
label,
button,
.title-actions,
#cancel-comment-reply-link {
	font-family: 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: 300;
}

.search .listing-search { display: none; }
.listing-search form,
.widget-call-to-action-wrap {
	background-color: #f4f4f4;
}

.flexslider .overlay a.moretag {
	text-decoration: none;
}

.gform_wrapper {
	max-width: none !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

/* To avoid br height */
.gform_wrapper form {
	margin-top: -14px !important;
}

.gform_wrapper .top_label .gfield_label {
	margin-top: 0 !important;
}

.gform_wrapper .gform_footer {
	padding-top: 0 !important;
}

/* Posts / Properties
================================================== */

.post-meta {
	margin-top: -5px;
	padding-top: 10px;
	border-top: 1px dotted #b0b0b0;
	font-size: 12px;
}

.listing-details-overview {
	margin: 10px 0;
}

.listing-price {
	font-family: 'Bitter', serif;
	letter-spacing: -1px;
	font-weight: 400;
}

.moretag-wrap {
	display: block;
	margin-bottom: 20px;
}

span.favorites-remove:hover {
	background-color: #dd1a4b;
}

#comments,
#pings,
#respond {
	padding-top: 20px;
}

#comments #respond {
	padding-top: 0;
}

.comment-inner {
	padding-bottom: 1px;
	background: #f8f8f8;
	border: none;
}

.allowed-tags,
.form-allowed-tags,
.comment-notes {
	display: none;
}

.listing-price-on-request,
.listing-price-sold-rented {
	line-height: 1.25;
	font-family: 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: 300;
	letter-spacing: normal;
}

#submit {
	padding: 9px 14px;
  	font-size: 15px;
  	line-height: normal;
  	-webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
  	border-radius: 5px;
  	background-color: #dd1a4b;
  	background-image: -moz-linear-gradient(top, #62c462, #51a351);
  	background-image: -ms-linear-gradient(top, #62c462, #51a351);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  	background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  	background-image: -o-linear-gradient(top, #62c462, #51a351);
  	background-image: linear-gradient(top, #62c462, #51a351);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#51a351', GradientType=0);
  	border-color: #51a351 #51a351 #387038;
  	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

#submit.active {
  	color: rgba(255, 255, 255, 0.75);
}

#submit:hover,
#submit:active,
#submit.active,
#submit.disabled,
#submit[disabled] {
  	background-color: #51a351;
}

#submit:active, #submit.active {
  	background-color: #408140 \9;
}

img.alignleft,
img.alignright {
	margin-bottom: 20px;
}


/*  Landscape phone to portrait tablet
================================================== */

@media (max-width: 768px) {

	#container-wrap {
		width: 784px;
	}
	
}

/*  Landscape phones and down
================================================== */

@media (max-width: 480px) {

	#container-wrap {
		width: 500px;
	}

}

/*  Portrait tablet to landscape and desktop
================================================== */

@media (max-width: 1080px) {

	#container-wrap {
		width: auto;
	}
	
}

@media (min-width: 769px) and (max-width: 1024px) {

	#container-wrap {
		width: 784px;
	}
	
}


/* Animate.css by Daniel Eden
================================================== */

.animated{-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;}.animated.hinge{-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;}@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
  } 100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-moz-keyframes fadeInUp {
  0% {
    opacity: 0;
    -moz-transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}

@-o-keyframes fadeInUp {
  0% {
    opacity: 0;
    -o-transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -o-transform: translateY(0);
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  -moz-animation-name: fadeInUp;
  -o-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

#top,
#top-menu { margin: 0; width: 100%; }
#top-wrap .container { width: 1080px; }
.boxed #top-wrap .wpsight-menu { margin: 0; padding: 0; text-align: justify; }
.boxed #top-wrap .wpsight-menu li { float: none; display: inline-block; vertical-align: top; }
.boxed #top-wrap .wpsight-menu li a { color: #fff; }
.boxed #top-wrap .wpsight-menu li a:hover { color: #548ec4; }
.boxed #top-wrap .wpsight-menu .menu-justifier { width: 100%; height: 0; }

.title-archive { border-bottom: 0; margin-bottom: 0; padding-bottom: 0; }
.title-archive > h1,
.title-archive > .title-actions { display: none; }

.listing-row { font-size: 0; line-height: 0; margin: 0; text-align: justify; padding-bottom: 28px; }
.listing-row .type-property { display: inline-block; max-width: 30%; margin: 0; vertical-align: top; float: none; }
.listing-row .type-property img { display: block; }
.listing-row .type-property .entry-content { text-align: justify; }
.listing-row-justifier { display: inline-block; width: 100%; height: 0; vertical-align: top; }

.listing-row a { text-align: justify; }
.listing-row a img { transition: opacity 0.5s; }
.listing-row a:hover img { opacity: 0.7; }

.entry-content { font-family: Arial, sans-serif; font-size: 14px; line-height: 18px; }

#main-wrap { padding-top: 20px; }
#main-wrap .container { color: #000; }

.listing-search-main input[type="submit"] { background: url('images/search-button.png') center center no-repeat #548ec4; font-size: 0; line-height: 0; min-height: 27px; max-width: 49px; }

.listing-search-buttons { top: 0; right: 10px; bottom: auto; }

.listing-search form { padding: 0 10px 10px 10px; }
.listing-search-field { margin-bottom: 0; }

.widget-call-to-action-wrap .btn-primary { background: #1d3767; box-shadow: -3px 3px 5px rgba(0,0,0,1) inset; font-size: 18px; line-height: 24px; font-family: Arial, sans-serif; }
.widget-call-to-action-wrap .btn-primary:hover { background: #1d3767; box-shadow: 3px -3px 5px rgba(0,0,0,1) inset; }
.widget-call-to-action-wrap .call-to-action-text { font-size: 14px; line-height: 18px; }
.widget-call-to-action-wrap .call-to-action-text h2 { color: #1e396b; }

.footer-bottom-widgets { margin-top: 6px; background: #1e396b; padding: 44px 0 38px 0; color: #fff; }
.footer-bottom-widgets .widget { float: left; }
.footer-bottom-widgets .widget + .widget { float: right; }
.footer-bottom-widgets .container { text-align: justify; font-size: 0; line-height: 0; overflow: hidden; }
.footer-bottom-widgets h3 { font-family: Arial, sans-serif; color: #fff; font-size: 20px; line-height: 27px; display: inline-block; vertical-align: top; margin: 7px 0 0 27px; padding: 8px 0 13px 24px; border-left: 4px solid #901a1c; }
.footer-bottom-widgets .widget_text { display: inline-block; vertical-align: top; text-align: left; }
.footer-bottom-widgets .widget_text p { display: inline-block; vertical-align: top; margin: 0; font-size: 14px; line-height: 19px; font-family: Arial, sans-serif; padding: 46px 0 0 20px; }
.footer-bottom-widgets .widget_text a { color: #fff; text-decoration: none; }
.footer-bottom-widgets .widget_text a:hover { color: #548ec4; }

.listing-search-field-status,
.listing-search-field-location,
.listing-search-field-type { display: none; }

.listing-search { margin-bottom: 16px; }
.listing-search h2 { font-family: Arial, sans-serif; font-size: 16px; line-height: 18px; color: #002375; margin: 0; font-weight: bold; padding: 0 0 6px 13px; }
.listing-search input[type="text"] { font-family: Arial, sans-serif; color: #a5a8ac; font-size: 12px; line-height: 18px; max-width: 217px; height: 31px; border: 2px solid #e0e0e0; border-radius: 4px; width: 143px; }
.listing-search input[type="text"]:focus { box-shadow: none; }
.listing-search .listing-search-field { width: auto; margin-right: 14px; }
.listing-search input[type="text"].listing-search-text { width: 221px; vertical-align: top; }
.listing-search .listing-search-field-select { width: 144px; }
.listing-search .listing-search-main { background: url('images/search-block.png'); border: 2px solid #dbdce0; padding: 20px 14px 14px 14px; position: relative; }
.listing-search .listing-search-main.loading form { visibility: hidden; }
.listing-search .listing-search-main.loading:before { content: ''; position: absolute; top: 50%; left: 50%; width: 16px; height: 16px; background: url('images/ajax-loader.gif') no-repeat; margin: -8px 0 0 -8px; }
.listing-search .listing-search-main-outer { border: solid #f4f4f6; border-width: 9px 6px; position: relative; z-index: 10; }

.listing-search .listing-search-text-wrap { display: inline-block; vertical-align: top; position: relative; }
.listing-search .listing-search-text-wrap:before { content: 'Location'; position: absolute; top: -20px; left: 0; font-size: 13px; line-height: 18px; font-family: Arial, sans-serif; font-weight: bold; color: #63606c; }

.listing-search.idx-search .ihf-powered-by,
.listing-search.idx-search #ihf-main-container div[align="center"],
.listing-search.idx-search #ihf-main-container .checkbox { display: none; }
.listing-search.idx-search #ihf-main-container #ihf-house-condo-search-fields { display: inline-block; max-width: 580px; vertical-align: top; }
.listing-search.idx-search #ihf-main-container #ihf-house-condo-search-fields > div { margin: 0; }
.listing-search.idx-search #ihf-main-container #ihf-house-condo-search-fields > div > div { padding: 0 5px; min-width: 25%; }

.listing-search.idx-search #ihf-main-container .idx-submit-button { margin: 25px 0 0 0; }
.listing-search.idx-search #ihf-main-container .idx-submit-button #ihf-main-search-form-submit { min-width: 74px; }
.listing-search.idx-search #ihf-main-container .idx-submit-button .col-xs-8 { display: none; }
.listing-search.idx-search #ihf-main-container .idx-submit-button .col-xs-4 { padding: 0; width: auto; }

.listing-search.idx-search #ihf-main-search-form > fieldset > div.row:first-child { display: inline-block; width: 100%; margin: 0; }
.listing-search.idx-search #ihf-main-search-form > fieldset > div.row:first-child > .col-xs-12 { padding: 0 4px; }
.listing-search.idx-search #ihf-main-search-form > fieldset > div.row:first-child #areaPickerContainer { margin: 0; width: 100%; padding: 0; }
.listing-search.idx-search #ihf-main-search-form > fieldset > div.row:first-child #areaPickerContainer .col-xs-12:first-child { margin: 0; width: 100%; padding: 0 0 5px; }
.listing-search.idx-search #ihf-main-search-form > fieldset > div.row:first-child #areaPickerContainer .col-xs-12 .input-group { width: 100%; }
.listing-search.idx-search #ihf-main-container { position: relative; }
.listing-search.idx-search #ihf-main-container #areaPickerInputWrapper { padding: 0 !important; border-radius: 4px; width: 100%; }
.listing-search.idx-search #ihf-main-container .ihf-one-selectedArea { margin: 4px; }
.listing-search.idx-search #ihf-main-container .btn { padding: 2px 4px; }
.listing-search.idx-search #ihf-main-container #areaPicker { padding: 0 10px !important; width: 170px; height: 32px; }
.listing-search.idx-search #ihf-main-container #areaPicker + label.error { display: none !important; }
.listing-search.idx-search #ihf-main-container #areaPicker.error { font-size: 14px; color: #fff; background: #f60; }
.listing-search.idx-search #ihf-main-container #ihf-house-condo-search-fields { max-width: 550px; }

.idx-search #ihf-main-search-form #ihf-main-search-form-submit { background: url('images/search-button.png') center center no-repeat #548ec5; font-size: 0; line-height: 0; width: 66px; height: 32px; vertical-align: top; }
.idx-search #ihf-main-search-form .row { display: inline-block; vertical-align: top; }
.listing-search.idx-search #ihf-main-container .ihf-advanced-search-launch { /*position: absolute;*/ bottom: 20px; right: 15px; text-transform: none; color: #555; }
.listing-search.idx-search #ihf-main-container .ihf-advanced-search-launch:active { top: auto; }
.listing-search.idx-search #ihf-main-container .col-xs-12 { position: static; }
.listing-search.idx-search .listing-search-main { position: relative; }
.listing-search.idx-search form { background: transparent; }
.listing-search.idx-search .input-group-addon { display: none; }

.listing-search .listing-search-field { position: relative; vertical-align: top; }
.listing-search .listing-search-field:before { position: absolute; top: -20px; left: 0; font-size: 13px; line-height: 18px; font-family: Arial, sans-serif; font-weight: bold; color: #63606c; }
.listing-search .listing-search-field.listing-search-field-min:before { content: 'Min. Price'; }
.listing-search .listing-search-field.listing-search-field-max:before { content: 'Max. Price'; }
.listing-search .listing-search-field.listing-search-field-details_1:before { content: 'Beds'; }
.listing-search .listing-search-field.listing-search-field-details_2:before { content: 'Baths'; }

#footer-bottom-wrap .container { width: 1080px; }
#bottom-menu { padding-bottom: 40px; }
#bottom-menu ul { text-align: justify; }
#bottom-menu li { vertical-align: top; display: inline-block; }
#bottom-menu .menu-justifier { width: 100%; height: 0; }

.button-listing .btn-primary { background: #1d3767; box-shadow: -3px 3px 5px rgba(0,0,0,1) inset; font-size: 18px; line-height: 24px; font-family: Arial, sans-serif; }
.button-listing .btn-primary:hover { background: #1d3767; box-shadow: 3px -3px 5px rgba(0,0,0,1) inset; }

.contact-title { font-family: 'Times Roman'; font-size: 32px; line-height: 40px; }
.captcha-image a { color: #eb4f6c; }

.contact-details {}
.contact-details p { font-size: 22px; line-height: 26px; }
.contact-details p span { color: #1e396b; }

.widget-post-spaces-wrap .widget-inner > h3 { border-bottom: 1px dotted #b9b9b9; margin-bottom: 0; font-size: 20px; line-height: 28px; font-family: 'Times Roman'; padding-bottom: 3px; }
.widget-post-spaces-wrap .widget-inner { font-family: Helvetica, Arial, sans-serif; font-size: 14px; line-height: 24px; }

.single h1.post-title { font-family: 'Times Roman'; font-size: 30px; line-height: 36px; text-transform: uppercase; }
.single .post-teaser { font-family: Arial, sans-serif; font-size: 14px; line-height: 22px; }
.single .post-teaser h2 { font-family: 'Times Roman'; font-size: 28px; line-height: 32px; }
.single .post-teaser h4 { font-family: Arial, sans-serif; font-size: 14px; line-height: 18px; font-weight: bold; margin: 0; clear: both; }
.single .post-teaser ul { margin-left: 14px; }

.popover .ihf-refine-search-container { width: auto; }
.popover .ihf-label-overlay-money { position: absolute; top: 7px; left: 7px; }
.popover #ihf-mini-form-select-bedrooms,
.popover #ihf-mini-form-select-baths { max-width: 100%; }
.popover .ihf-refine-search-container form div { margin: 0; }
.popover #ihf-mini-search-beds { margin-right: 11.5%; }

.popover.bottom { margin-top: 0 !important; }

.popover { visibility: hidden; }

#ihf-main-container .carousel-control.left,
#ihf-main-container .carousel-control { width: 40px; top: 50%; }
#ihf-main-container .carousel-control.left span,
#ihf-main-container .carousel-control span { top: 50%; left: 50%; margin: -10px 0 0 -10px; border: 0; }

.page-template-default .widget-post-spaces-wrap .widget-inner,
.page-template-default .widget-post-spaces-wrap .widget-inner h2 { font-family: Arial, sans-serif; font-size: 20px; line-height: 27px; color: #1e396b; }
.page-template-default .widget-post-spaces-wrap .widget-inner h2 { border-top: 1px solid #b9b9b9; padding-top: 8px; margin-top: 80px; }

.page-template-default #main-middle #content .post-title { font-family: 'Times Roman'; font-size: 30px; line-height: 36px; text-transform: uppercase; }
.page-template-default #main-middle #content h2 { font-family: 'Times Roman'; font-size: 26px; line-height: 30px; }
.page-template-default #main-middle #content h3 { font-family: 'Helvetica', arial, sans-serif; margin: 0; font-size: 16px; line-height: 24px; font-weight: bold; }
.page-template-default #main-middle #content p { font-family: 'Helvetica', arial, sans-serif; font-size: 14px; line-height: 24px; margin: 0; padding-bottom: 24px; }
.page-template-default #main-middle #content p.wp-caption-text { padding: 10px 0 0 0; background: transparent; font-size: 14px; line-height: 18px; color: #1e396b; }
.page-template-default #main-middle #content .wp-caption { margin-bottom: 0; }
.page-template-default #main-middle #content blockquote { border: 0; padding: 0; margin: 0; }
.page-template-default #main-middle #content blockquote p { font-size: 26px; line-height: 28px; color: #1e396b; font-style: normal; }

.page-template-page-about-php .widget-post-spaces-wrap .widget-inner,
.page-template-page-about-php .widget-post-spaces-wrap .widget-inner h2 { font-family: Arial, sans-serif; font-size: 20px; line-height: 27px; color: #1e396b; }

.page-template-page-about-php #main-middle #content .post-title { font-family: 'Times Roman'; font-size: 30px; line-height: 36px; text-transform: uppercase; }
.page-template-page-about-php #main-middle #content h2 { font-family: 'Times Roman'; font-size: 26px; line-height: 30px; }
.page-template-page-about-php #main-middle #content h3 { font-family: 'Helvetica', arial, sans-serif; margin: 0; font-size: 16px; line-height: 24px; font-weight: bold; }
.page-template-page-about-php #main-middle #content p { font-family: 'Helvetica', arial, sans-serif; font-size: 14px; line-height: 24px; margin: 0; padding-bottom: 24px; }
.page-template-page-about-php #main-middle #content p.wp-caption-text { padding: 10px 0 0 0; background: transparent; font-size: 14px; line-height: 18px; color: #1e396b; }
.page-template-page-about-php #main-middle #content .wp-caption { margin-bottom: 0; }
.page-template-page-about-php #main-middle #content blockquote { border: 0; padding: 0; margin: 0; }
.page-template-page-about-php #main-middle #content blockquote p { font-size: 26px; line-height: 28px; color: #1e396b; font-style: normal; }

#ihf-main-container .btn-group-justified .btn { width: 33% !important; }

.modal-backdrop { z-index: 1000; background: url(images/ajax-loader-modal.gif) center 200px no-repeat; }

@media screen and (max-width: 1024px) {
	#top-wrap .container,
	#footer-bottom-wrap .container { width: auto; max-width: 100%; }

	.listing-search-main input[type="submit"] { max-width: none; }

	.count-2.listing-search input[type="text"] { max-width: 100%; }
	.count-2.listing-search .listing-search-text-wrap,
	.count-2.listing-search .listing-search-field { margin: 0 1%; width: 18%; }

	.footer-bottom-widgets { text-align: center; }
	.footer-bottom-widgets .widget_text { width: 100%; }

	.listing-search.idx-search #ihf-main-container #ihf-house-condo-search-fields { margin: 10px -5px; max-width: 610px; }
	.listing-search.idx-search #ihf-main-container .row,
	.listing-search.idx-search #ihf-main-container .row .input-group { width: 100%; }

	.listing-search.idx-search #ihf-main-container .idx-submit-button { margin: 0; }
	.listing-search.idx-search #ihf-main-container .ihf-advanced-search-launch { top: auto; bottom: 50px; }

	.listing-search.idx-search #ihf-main-container #ihf-selectedAreas { top: 155px; }

	.listing-search.idx-search #ihf-main-search-form > fieldset > div.row:first-child > .col-xs-12 { padding: 0 10px 0 0; }

	#logo { padding-top: 80px; }
	#logo-description { left: 0; right: auto; max-width: none; width: 100%; white-space: nowrap; text-align: center; }
}

@media screen and (max-width: 768px) {
	.listing-search-main input[type="submit"] { max-width: none; }

	.count-2.listing-search input[type="text"] { max-width: none; width: 100%; }
	.count-2.listing-search .listing-search-text-wrap,
	.count-2.listing-search .listing-search-field { margin: 0; width: 100%; max-width: 100%; padding-top: 30px; position: relative; }

	.listing-search .listing-search-text-wrap:before,
	.listing-search .listing-search-field:before { top: 6px; }

	.listing-row .type-property { max-width: none; }
	.listing-row .type-property img { width: 100%; height: auto; }

	.listing-search.idx-search #ihf-main-container #ihf-house-condo-search-fields { max-width: none; width: 100%; }

	.listing-search.idx-search #ihf-main-container #ihf-selectedAreas { top: 335px; }

	#logo-description { font-size: 16px; }
}